[ubuntu/lucid] libdvdread 4.1.3-8ubuntu1 (Accepted)

Onkar Shinde onkarshinde at ubuntu.com
Wed Mar 3 12:15:15 GMT 2010


libdvdread (4.1.3-8ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Re-add missing install-css.sh. Update the script with patch by Gene Cumm
      for dynamic version calculation. Add recommends grep, sed, head for this
      functionality to work. (LP: #518057)
    - debian/control: add Suggests for install-css.sh
    - debian/rules: install install-css.sh, leave perms executable.

libdvdread (4.1.3-8) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Make note about libdvdcss in package description more explicit.
  * Updating to standards 3.8.4.
  * Updating README.source.
  * Shortening autotools handling in rules.
  * Using debhelper to install bug files.
  * Adding patch from Lorenz Minder <lminder at gmx.net> to use correct
    endianess on big-endian machines (Closes: #531621).

Date: Wed, 03 Mar 2010 06:28:51 +0000
Changed-By: Onkar Shinde <onkarshinde at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Onkar Shinde <onkarshinde at gmail.com>
https://launchpad.net/ubuntu/lucid/+source/libdvdread/4.1.3-8ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 03 Mar 2010 06:28:51 +0000
Source: libdvdread
Binary: libdvdread4 libdvdread-dbg libdvdread-dev
Architecture: source
Version: 4.1.3-8ubuntu1
Distribution: lucid
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Onkar Shinde <onkarshinde at ubuntu.com>
Description: 
 libdvdread-dbg - library for reading DVDs (debug)
 libdvdread-dev - library for reading DVDs (development)
 libdvdread4 - library for reading DVDs
Closes: 531621
Changes: 
 libdvdread (4.1.3-8ubuntu1) lucid; urgency=low
 .
   * Merge from debian testing.  Remaining changes:
     - Re-add missing install-css.sh. Update the script with patch by Gene Cumm
       for dynamic version calculation. Add recommends grep, sed, head for this
       functionality to work. (LP: #518057)
     - debian/control: add Suggests for install-css.sh
     - debian/rules: install install-css.sh, leave perms executable.
 .
 libdvdread (4.1.3-8) unstable; urgency=low
 .
   * Correcting wrong vcs-browser field.
   * Adding explicit debian source version 1.0 until switch to 3.0.
   * Updating year in copyright file.
   * Make note about libdvdcss in package description more explicit.
   * Updating to standards 3.8.4.
   * Updating README.source.
   * Shortening autotools handling in rules.
   * Using debhelper to install bug files.
   * Adding patch from Lorenz Minder <lminder at gmx.net> to use correct
     endianess on big-endian machines (Closes: #531621).
Checksums-Sha1: 
 4618d7ac46eecce353c20892e17513a213283a91 1352 libdvdread_4.1.3-8ubuntu1.dsc
 e77b8e78b7f1f45111fa3d1acd4208af279653c5 12092 libdvdread_4.1.3-8ubuntu1.diff.gz
Checksums-Sha256: 
 f364d653e736f86c83def4f55c964eac96fa047d9460637cb2aad6d56d379da7 1352 libdvdread_4.1.3-8ubuntu1.dsc
 7c6b96c3412214f2127f49cd16e94271593aeffade15ca08141e35fe65dc29c4 12092 libdvdread_4.1.3-8ubuntu1.diff.gz
Files: 
 3a9ebcdd303615786e55f1b6d8a34d89 1352 graphics optional libdvdread_4.1.3-8ubuntu1.dsc
 916d63799e7f7723eecc90fbbe021f36 12092 graphics optional libdvdread_4.1.3-8ubuntu1.diff.gz
Launchpad-Bugs-Fixed: 518057
Original-Maintainer: Daniel Baumann <daniel at lists.debian-maintainers.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkuOSfsACgkQEdJataruO4/GFACfWdBdSNBTvuMUaDapGAfMcYht
gCcAnjqElkHuR3coU89oIDP3foWie1be
=1YZz
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list